Subject: [102attendees] Canadian Visa on older Passport!

From: Dhruv Dhody <[email-masked]>
Date: Fri, 13 Jul 2018 07:50:34 +0300

Hi,

If you have your Canadian visa on an older passport,  be ready to face
issues during the airlines check-in and printing of the boarding pass.

>From what I understood, before issuing the boarding pass, the airline
system needs to take the visa approval from Canadian border IT system and
this fails when the visa is on an older passport. The airlines need to
contact some officials, get a confirmation and override it. For me this
process took more than an hour (and I was not able to do online
check-in earlier).

I checked with another person who had a similar visa case (but different
airlines) and they faced the same issue!

So factor in this time when you head to the airport!

Happy Travels!

Thanks!
Dhruv